» Ubuntu » Packages

Error

two or more packages specified (landscape-client natty)